#contentTable p{margin-bottom:10px;margin-top:10px;text-align:left;font-size:1em}
/*Quick Job Search CSS Starts*/

#divQuickSearch,#divJobSearchLogin
{
	width: 148px;
	overflow:hidden;
}
#divQuickSearch img, #divJobSearchLogin img
{
	border-bottom:1px #fff solid;
}

table.tblQuickLogin
{
	font-size:12px;	
	background: #FFCC00;
}
table.tblQuickLogin .col12
{
	padding: 10px;
}
table.tblQuickSearch
{
	font-size:12px;	
	background: #FFCC00;
}
table.tblQuickSearch td.col1
{
	padding: 10px 10px 0px 10px;
}
table.tblQuickSearch td.col2
{
	padding: 0px 10px 0px 10px;
}
table.tblQuickSearch td.col12
{
	padding: 10px;
}
table.tblQuickSearch .ddl
{
	width:100%;	
	font-size: 10px;
}
table.tblQuickSearch .textbox
{
	width:100%;widt\h:95%;
	min-width:122px;
}

#divCurrentJobs
{
	margin-top:10px;
}

#divCurrentJobs hr
{
	color:#ffffff;	
	background-color: #ffffff;
	height: 1px;
}

.JobContainer
{
	padding:5px 1px;
}

.JobContainer .JobTitle
{
	font-weight:bold;
	background: url(../images/heading_bgGrad.gif) no-repeat scroll 0 0;
	padding:5px;	
}

.JobContainer .JobContent
{
	padding:5px;	
}
.JobContainer .JobType
{
	padding:3px 0px;
}

.JobContainer .JobLoc
{
	padding:3px 0px;
}

.JobContainer .JobRef
{
	padding:3px 0px;
}
.JobContainer .JobCate
{
	padding:3px 0px;
}

.JobContainer .JobSkill
{
	padding:3px 0px;
}
.JobContainer .JobLink
{	
}
.login_button
{
	float:left !important;
}

/*Quick Job Search CSS Ends*/
